# Thai translation of gdm.
# Copyright (C) 2002-2015 Free Software Foundation, Inc.
# This file is distributed under the same license as the gdm package.
# Ross Golder <ross@golder.org>, 2002.
# Surichat Sumrit <nook@opentle.org>, 2003, 2004.
# Supranee Thirawatthanasuk <supranee@opentle.org>, 2004.
# Chanchai Junlouchai <taz@opentle.org>, 2004.
# Theppitak Karoonboonyanan <thep@linux.thai.net>, 2004-2013.
# Sira Nokyoongtong <gumaraa@gmail.com>, 2010.
# Akom Chotiphantawanon <knight2000@gmail.com>, 2015.
#
msgid ""
msgstr ""
"Project-Id-Version: gdm\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=gdm&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2013-03-14 20:23+0100\n"
"PO-Revision-Date: 2015-07-28 16:27+0700\n"
"Last-Translator: Akom Chotiphantawanon <knight2000@gmail.com>\n"
"Language-Team: Thai <thai-l10n@googlegroups.com>\n"
"Language: th\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: Gtranslator 2.91.6\n"

msgid "Enable screen magnifier"
msgstr "เปิดใช้แว่นขยายหน้าจอ"
